#### PyKDE - Python Bindings for KDE

# class DOM.DocumentStyle |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.DocumentStyle
Inherits |

### methods

- DocumentStyle ()

  returns a DocumentStyle instance

- DocumentStyle (other)

  returns a DocumentStyle instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.DocumentStyle |

- isNull ()

  returns (bool)

- preferredStylesheetSet ()

  returns (DOM.DOMString)
  In versions KDE 3.2.0 and above only

- selectedStylesheetSet ()

  returns (DOM.DOMString)
  In versions KDE 3.2.0 and above only

- setSelectedStylesheetSet (aString)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  aString | DOM.DOMString |

- styleSheets ()

  returns (DOM.StyleSheetList)